<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n16_opwg" name="slot" pkg="g3iqdlgc" src="opwg11" fileName="com/com_slot.xml" xy="24,1496" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n5_opwg" name="out_parent" xy="375,1236" size="294,100" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n6_opwg" name="btn_add" src="opwgz" fileName="com/btn_add.xml" xy="900,1544" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_opwg" name="btn_back" src="opwg10" fileName="com/btn_prop.xml" xy="267,1664">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n13_opwg" name="btn_remove" src="opwg10" fileName="com/btn_prop.xml" xy="539,1664">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n14_opwg" name="btn_refresh" src="opwg10" fileName="com/btn_prop.xml" xy="811,1664">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n44_til2" name="btn_look_ad" src="til24j" fileName="btn/btn_boxreward.xml" pkg="o9974uc5" xy="31,1323" pivot="0.5,0.5" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n46_til2" name="btn_saveingpot" src="rj3b4h" fileName="btn/btn_saveingpot.xml" pkg="o9974uc5" xy="186,191" scale="0.8,0.8" visible="false"/>
    <image id="n53_cou6" name="n53" src="cou63e" fileName="img/yxwf_level_bg.png" xy="0,33">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n36_ebok" name="btn_close" src="9wz11d" fileName="btn/btn_exit.xml" pkg="o9974uc5" xy="49,1705">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <text id="n34_yfup" name="text_level" xy="-6,103" size="234,104" fontSize="70" color="#bd8b60" align="center" leading="0" autoSize="none" text="2">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n42_733f" name="btn_money" src="733f48" fileName="com/com_money.xml" pkg="o9974uc5" xy="290,72"/>
    <component id="n50_pmol" name="btn_rank" src="iwfgb0" fileName="btn/btn_rank.xml" pkg="o9974uc5" xy="1306,219"/>
    <component id="n47_til2" name="btn_task_pass" src="9eojh" fileName="btn/btn_task_pass.xml" pkg="o9974uc5" xy="-585,168" scale="0.8,0.8" visible="false"/>
    <component id="n49_ybes" name="btn_noads" src="cou6ba" fileName="btn/btn_noads.xml" pkg="o9974uc5" xy="-598,358" scale="0.8,0.8" visible="false"/>
    <component id="n1_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="336,67" controller="state,2"/>
    <component id="n45_til2" name="btn_three_day" src="y1du2o" fileName="btn/btn_threeday.xml" pkg="o9974uc5" xy="1571,269" group="n61_p2pb"/>
    <component id="n43_til2" name="btn_failpack" src="y1du2q" fileName="btn/btn_failpack.xml" pkg="o9974uc5" xy="1583,425" group="n61_p2pb" visible="false"/>
    <group id="n61_p2pb" name="n61" xy="1571,269" size="178,156" advanced="true" layout="vt" excludeInvisibles="true"/>
    <component id="n62_o5je" name="btn_petty" src="o5jed0" fileName="btn/btn_petty.xml" pkg="o9974uc5" xy="896,193">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n63_o5je" name="btn_statement" src="o5jed5" fileName="btn/btn_statement.xml" pkg="o9974uc5" xy="58,227" scale="0.8,0.8"/>
    <component id="n64_lbqq" name="btn_wv" src="d3a9l" fileName="btn/btn_web.xml" pkg="o9974uc5" xy="703,219" aspect="true" scale="0.9,0.9">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>